<?php
//Datos basicos
$email2=$_POST['email'];
$celular=$_POST['celular'];
$iduser=$_POST['visita'];

    //include database configuration file
      include_once 'db-postdemo.php';
      
       if($data2['status'] != 'desactivado'){

    //Verficar que usuario fecuente no existe
$q=mysqli_query($conn, "SELECT * FROM `d-visitas` WHERE `EMAIL-VISITAS`='$email2' AND `CEL-VISITAS`='$celular'");
 if (mysqli_num_rows($q) > 0) {
 $data = 'error2';
 }
 else {
    //Sentencia a ingresar los valores
 $w=mysqli_query($conn, "UPDATE `d-visitas` SET `EMAIL-VISITAS`='$email2',`CEL-VISITAS`='$celular', `FRECUENTE-VISITAS`='1' WHERE `idD-VISITAS`= '$iduser'");
 if (!$w) {
        $data= 'error';
}else
	$data= 'ok';
}
}
else {
    $data= 'desactivado';
}

echo json_encode($data);

    
?>
 
 
 
 
 